<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/onboarding1"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#1C1C1E">

    <!-- 图片自适应宽度，顶部贴屏幕，比例不变 -->
    <ImageView
        android:id="@+id/onboarding1_man"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:scaleType="centerCrop"
        android:src="@drawable/onboarding1_man"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintDimensionRatio="417:515"
        app:layout_constraintWidth_default="percent"
        app:layout_constraintWidth_percent="1.0"/>

    <!-- 指示器，底部居中 -->
    <ImageView
        android:id="@+id/indicator1"
        android:layout_width="88dp"
        android:layout_height="4dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginBottom="24dp"
        android:src="@drawable/indicator1"
        android:scaleType="fitXY" />

    <!-- 文本，图片下方居中 -->
    <TextView
        android:id="@+id/meet_your_c"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@id/onboarding1_man"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:textSize="28sp"
        android:textColor="#FFFFFF"
        android:text="@string/meet_your_c"
        android:lineSpacingExtra="-4sp"
        android:gravity="center"
        android:layout_marginTop="16dp" />

</androidx.constraintlayout.widget.ConstraintLayout>
